<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>DOM</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <div class="section">
        <h2>Title</h2>
        <p>description</p>
        <ul>
            <li>Estructura basica</li>
            <li>Titulos, parrafos</li>
            <li>Links o anclas</li>
            <li>Imagenes</li>
            <li>listas ordenadas y no ordenadas</li>
            <li>Navbar</li>
            <li>video</li>
            <li>Tablas</li>
        </ul>
    </div>
    
    <div class="section">
        <h2>CSS</h2>
        <p>description</p>
        <ul>
            <li>Selectores de elementos</li>
            <li>Selectores de clase</li>
            <li>Selectores de ID</li>
            <li>BOX Model(margin, padding,border</li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </div>
    
    
    

</body>
</html>